# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = umbrello
pkgbase = umbrello
pkgver = 20.08.1-2
pkgdesc = UML modeller
url = https://kde.org/applications/development/umbrello
builddate = 1599514539
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 81796464
arch = armv7h
license = GPL
group = kde-applications
group = kdesdk
depend = kdelibs4support
depend = kdevelop
depend = qt5-webkit
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = kdesignerplugin
makedepend = kdevelop-pg-qt
makedepend = llvm
makedepend = kinit
makedepend = doxygen
